Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ShapeSchema_PGeom_TrimmedCurve.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <ShapeSchema_PGeom_BoundedCurve.hxx>`

## Functions
class Standard_EXPORT Handle_Standard_Type & | ShapeSchema_PGeom_TrimmedCurve_Type_ ()
Standard_EXPORT Handle_Standard_Type & | PGeom_TrimmedCurve_Type_ ()
class class class | Handle (ShapeSchema_PGeom_TrimmedCurve)

## Function Documentation

class class class class Handle | ( | ShapeSchema_PGeom_TrimmedCurve |  | ) |

Standard_EXPORT Handle_Standard_Type& PGeom_TrimmedCurve_Type_ | ( |  | ) |

class class Standard_EXPORT Handle_Standard_Type& ShapeSchema_PGeom_TrimmedCurve_Type_ | ( |  | ) |